{
  "aliasexist": "Cet alias {{data.alias}} existe",
  "emailerr": "Verifier votre email",
  "aliasorprivkeytooshort": "Vérifiez votre alias et votre clé privée",
  "aliasdoesnotexist": "Cet alias {{data.alias}} n'existe pas",
  "personexist": "Cette personne {{data.alias}} existe pour {{data.tribeid}}",
  "persondoesnotexist": "Cette personne {{data.alias}} n'existe pas pour {{data.tribeid}}",
  "successfullcreate": "La création de cette identité {{data.alias}} a été un succès. {{#data.withemail}} Un email a été envoyé à {{data.email}}, si vous ne le recevez pas, veuillez télécharger vos clés avant de quitter cette page.{{/data.withemail}}",
  "successfulcreatewithoutemail": "La creation de data.alias}} a été un succès. Aucun email ,'a été envoyé, verifier bien que vos clés sont bien sauvegardé de votre coté",
  "successfulluppdate": "Votre alias en tant que Personne est maintenant mis à jour dans {{data.tribeid}}",
  "errcreate": "Desolé, un probléme inconnu empeche la creation",
  "logout": "Votre token a été supprimé du server"
}
